How to install guile-1.8-doc on Debian 9 (Stretch)